CONDOR_HOST = nmpost-cm-vml.aoc.nrao.edu

use ROLE : Submit

# one or more submit hosts has an external IP
PRIVATE_NETWORK_NAME = nrao.edu

# Use hamilton's correct network interface
NETWORK_INTERFACE = 146.88.1.44
BIND_ALL_INTERFACES = False

# while not in production yet
CONDOR_ADMIN = krowe@nrao.edu

# send email if job errors
JOB_DEFAULT_NOTIFICATION = ERROR

# Differentiate from other pools if needed
PoolName = "nmpost"

# Set UID domain
UID_DOMAIN = nrao.edu

# Filesystem - make jobs that need to run ON lustre actually see lustre
FILESYSTEM_DOMAIN = aoc.nrao.edu
